Bug 446261 - Bump to version 0.56
Bump to version 0.56
Status: CLOSED CURRENTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: python-IPy (Show other bugs)
el5
All Linux
low Severity low
: ---
: ---
Assigned To: Matt Domsch
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-13 15:48 EDT by Mike Frisch
Modified: 2008-06-20 11:16 EDT (History)
0 users

See Also:
Fixed In Version: 0.60-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-20 11:16:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Spec file updated for python-IPy 0.56 (2.11 KB, application/octet-stream)
2008-05-13 15:48 EDT, Mike Frisch
no flags Details

  None (edit)
Description Mike Frisch 2008-05-13 15:48:19 EDT
Description of problem:

The current version of python-IPy in EPEL is 0.53.  The current release version
of python-IPy is 0.56

Version-Release number of selected component (if applicable):

0.53

Updated SPEC file enclosed; updated tarball available from website
(http://software.inl.fr/trac/wiki/IPy)
Comment 1 Mike Frisch 2008-05-13 15:48:19 EDT
Created attachment 305289 [details]
Spec file updated for python-IPy 0.56
Comment 2 Matt Domsch 2008-05-13 16:42:44 EDT
Would you care to co-maintain this package, in Fedora, EPEL, or both?  I'd be 
happy to for the assistance.
Comment 3 Mike Frisch 2008-05-13 16:49:41 EDT
Sure, I can do that.
Comment 4 Matt Domsch 2008-05-13 17:10:52 EDT
Great!  Pls request such in the pkgdb.

https://admin.fedoraproject.org/pkgdb/packages/name/python-IPy
Comment 5 Matt Domsch 2008-05-20 18:42:30 EDT
0.60-1 is now built in plague/koji for EL-[45], F-[789], and devel.
Comment 6 Matt Domsch 2008-06-20 11:16:22 EDT
0.60-1 is released now, closing.

Note You need to log in before you can comment on or make changes to this bug.